### Signal

# GimpUi PickButton::color-picked

#### Declaration

    void
    color_picked (
      GimpPickButton* self,
      GimpRGB* color,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the user has picked a color.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`color` | `GimpRGB`
| Pointer to a `GimpRGB` structure that holds the picked color.
| The data is owned by the caller of the function.